Browsing English (United Kingdom) translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions and English (United Kingdom) guidelines.
110 of 473 results
47.
Please insert the game media into your disk drive.
(no translation yet)
Located in PlayOnLinux_Scripts/18_Wheels_of_Steel__Haulin_:44 PlayOnLinux_Scripts/Age_Of_Wonders_:38 PlayOnLinux_Scripts/Age_of_Empires_II___The_Age_of_Kings_:44 PlayOnLinux_Scripts/Age_of_Empires_II___The_Conquerors_:52 PlayOnLinux_Scripts/Assassin_s_Creed_:55 PlayOnLinux_Scripts/Myst_III__Exile_:36 PlayOnLinux_Scripts/Myst_IV__Revelation_:33 PlayOnLinux_Scripts/Need_For_Speed_III___Hot_Pursuit_:34 PlayOnLinux_Scripts/Rfactor_:36 PlayOnLinux_Scripts/Theme_Hospital_:45 PlayOnLinux_Scripts/Tomb_Raider__The_Last_Revelation_:34 PlayOnLinux_Scripts/Warcraft_III__Reign_of_Chaos_:30 PlayOnLinux_Scripts/Warcraft_III__The_Frozen_Throne_:36 PlayOnLinux_Scripts/X3___Terran_Conflict_:90
48.
Please wait while installing prerequisites.
(no translation yet)
Located in PlayOnLinux_Scripts/3D_Train_Studio_:29
55.
NOTICE: Online updates and any 3D services do not work. If you want to update your install, you will need to download the update manually and install it in this virtual drive.
(no translation yet)
Located in PlayOnLinux_Scripts/Adobe_Photoshop_CS6_:63
56.
IMPORTANT: This program does NOT work well with most Intel graphics. It WILL crash. Nvidia and AMD proprietary drivers are REQUIRED in most cases.
(no translation yet)
Located in PlayOnLinux_Scripts/Adobe_Photoshop_Lightroom_5_:28
57.
PlayOnLinux will now install a few required programs, including IE6. Just click NEXT through IE install, as you usually would.
(no translation yet)
Located in PlayOnLinux_Scripts/Adobe_Photoshop_Lightroom_5_:43
58.
Please select the setup file
(no translation yet)
Located in PlayOnLinux_Scripts/Age_Of_Empires_III_:37
59.
Do you want to install the 2.0a Patch?
(no translation yet)
Located in PlayOnLinux_Scripts/Age_of_Empires_II___The_Age_of_Kings_:66
61.
Do you want to install the 1.0c Patch?
(no translation yet)
Located in PlayOnLinux_Scripts/Age_of_Empires_II___The_Conquerors_:74
62.
In order to installa $TITLE we need to install first Mod Pack Studio Lite 2.0
(no translation yet)
Located in PlayOnLinux_Scripts/Age_of_Empires_II___The_Conquerors___Rome_at_War_:47
63.
Please notice that Standards Maps do not work correctly, whereas Custom Maps works without problems.
(no translation yet)
Located in PlayOnLinux_Scripts/Age_of_Empires_II___The_Conquerors___Tales_of_Middle_Earth_:38 PlayOnLinux_Scripts/Age_of_Empires_II___The_Conquerors___Tales_of_Middle_Earth_:76
110 of 473 results

This translation is managed by Launchpad's British English (En-GB) Translations, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Alfredo Hernández, Andi Chandler, Anthony Harrington, Carnalbeast, Chris Thornett, Jamie Quinlan, Mangraviti, Richard Sparrow, Ronin Dusette.